<!DOCTYPE html>
<html>
  <head>
    <title>Prowhy - PROCESSUS</title>
    <%= render partial: 'layouts/headers' %>
  </head>

  <body data-locale="<%= I18n.locale %>">

    <%= render partial: 'layouts/menu_left' %>
    <!-- Page Zone Content  -->
    <div id="zone-content" class="zone-content">
      <%= render partial: 'layouts/menu_up' %>

      <!-- Page content -->
      <div id="content" class=''>
        <!-- Messages -->
        <%= render partial: 'layouts/messages' %>

        <%= yield %>
      </div>
    </div>

    <!-- Modal Window -->
    <%= render partial: 'layouts/modal_window' %>

  </body>
</html>
